prss.net
当前位置:首页 >> 3DslumA >>

3DslumA

真实系统用来上eShop试玩版游戏和运行GBA VC(大使机), 虚拟系统则是用来玩各种CIA游戏搭配A9HL的情况下。 我目前是这么使用的。其实真实系统是为了eShop才升级 11,使用Luma3DS确实可真实系统与虚拟系统皆运行11.1.1

真实系统被更新成10.5以上版本的话,那么这台机器就暂时就只能玩正版游戏了,目前降级破解不能支持10.5以上的系统,不过手头有日月应该可以熬过很长的一段时间吧。

a9的话只需要luma文件夹和a9load的那个文件,其余都不用。替换后按住选择键开机,看看选项有无变化

Luma3DS的设置菜单是英文的,所以这里带来中文的设置说明,有需要的玩家可以参考。 如果luma目录下没有config.bin(保存luma设置的文件),开机后将自动进Luma3DS设置菜单(以后可以在系统启动时按住Select键进入) 回答不容易,希望能帮到您,满...

既然厂家这样分开做,提示升级也要点击否,应该是插在蓝卡上用。您提到那个放了破解文件和一堆NDS游戏的tf卡、wifi的问题,但您的应该是3ds line 红蓝双卡吧1,红卡是用来专门玩破解的3ds游戏,点其他应用或游戏时,您要去网络设置那里设置接入...

我之前更新系统的时候要更新luma否则开了黑屏,然后我就直接吧luma忘了6.几的文件直接覆盖进去,开机选择自动引导,就好了

A9只是破解,luma是引导。

不是boot固件问题,是任天堂封堵了luma5.4你要更新成luma5.5才能联网用fc功能,你下一个luma5.5的bin放根目录覆盖就可以更新了。

和安装游戏CIA一样。 在虚拟系统下的DevMenu进行安装。 把升级补丁放到储存卡任何目录。 打开机子的DevMenu软件。 按→到第二竖。 找到放置CIA补丁文件,按A进行安装。 安装完毕退出即可。

我老小三日版昨天做A9LH,只把之前使用的10.5虚拟系统还原到真实系统 使用Luma3DS 6.1,然后系统一切正常,安装和玩游戏都OK 就是NTR CFW 3.3不能用,BootNTR一直载入错误 firmware.bin换过几个版本都不行,真的没辙了. 后来心一横,直接到系。

网站首页 | 网站地图
All rights reserved Powered by www.prss.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com